uuid: c22e1c58-a930-40a1-b3f2-640cac622518
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: l6c41OJeRO9HXoKS5T5sDXjQUt3s0nD0999poX0TzCY
id: media.s03
label: 'Size 03 auto'
targetEntityType: media
cache: true
